🐜 A task runner

$ luarocks install --server=http://luarocks.org/dev fourmi

Versions

dev-1dev129 days ago0 downloads

Dependencies

argparse >= 0.6.0-1
lua >= 5.3
LuaFileSystem >= 1.7.0-2
lua-term >= 0.7-1

Manifests